Page MenuHomePhabricator

beta-scap-equiad failure: Error writing to CDB file
Closed, ResolvedPublic

Description

https://integration.wikimedia.org/ci/job/beta-scap-eqiad/205073/console

20:36:03 20:36:03 Started l10n-update
20:36:03 20:36:03 Updating ExtensionMessages-master.php
20:36:39 20:36:39 Updating LocalisationCache for master using 6 thread(s)
20:38:16 20:38:16 Last output:
20:38:16 [480c50f78ca2b03851b9564a] [no req]   MWException from line 132 of /srv/mediawiki-staging/php-master/includes/cache/localisation/LCStoreCDB.php: Error writing to CDB file "/tmp/scap_l10n_227763988/l10n_cache-pms.cdb.tmp.526492264".
20:38:16 Backtrace:
20:38:16 #0 /srv/mediawiki-staging/php-master/includes/cache/localisation/LocalisationCache.php(1018): LCStoreCDB->set(string, string)
20:38:16 #1 /srv/mediawiki-staging/php-master/includes/cache/localisation/LocalisationCacheBulkLoad.php(100): LocalisationCache->recache(string)
20:38:16 #2 /srv/mediawiki-staging/php-master/maintenance/rebuildLocalisationCache.php(162): LocalisationCacheBulkLoad->recache(string)
20:38:16 #3 /srv/mediawiki-staging/php-master/maintenance/rebuildLocalisationCache.php(118): RebuildLocalisationCache->doRebuild(array, LocalisationCacheBulkLoad, boolean)
20:38:16 #4 /srv/mediawiki-staging/php-master/maintenance/doMaintenance.php(94): RebuildLocalisationCache->execute()
20:38:16 #5 /srv/mediawiki-staging/php-master/maintenance/rebuildLocalisationCache.php(181): include(string)
20:38:16 #6 /srv/mediawiki-staging/multiversion/MWScript.php(100): include(string)
20:38:16 #7 {main}

Disk full or permission error? Triaging high as wmf-insecte is spamming the channel every 5 minutes with this.

Event Timeline

MarcoAurelio triaged this task as High priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 23 2018, 8:42 PM
MarcoAurelio closed this task as Resolved.Apr 23 2018, 9:34 PM
MarcoAurelio assigned this task to thcipriani.

Resolved by Tyler by deleting some stuff on the tmp folder. Thanks.

Vvjjkkii renamed this task from beta-scap-equiad failure: Error writing to CDB file to eeeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed thcipriani as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: thcipriani; removed: MarcoAurelio, Aklapper.
AfroThundr3007730 renamed this task from eeeaaaaaaa to beta-scap-equiad failure: Error writing to CDB file.Jul 1 2018, 6:28 AM
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 assigned this task to thcipriani.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 edited subscribers, added: MarcoAurelio, Aklapper; removed: thcipriani.
thcipriani closed this task as Resolved.Jul 2 2018, 3:29 PM